Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Fri, 22 Aug 2003 @ 16:49:37 GMT


     
  <Prev Next>  
<<First
<Prev
Next> Last>>  


Subj:   Archive versions compatible
 
From:   Anomy Anom

<-- Anonymously Posted: Friday, August 22, 2003 12:43 -->

Hi All,

I have both V2R5 and V2R4 systems. I want to copy one database from V2R5 to V2R4. I did the following steps.

V2R5: Database name: Lotus

i took archive of Lotus database.

V2R4: I tried to use copy to create the Lotus database in v2r4 system. i already created Lotus database in V2r4 system.

When i did i was getting the "version incompatible error".

Can any one tell me how i have get rid of this error.

Thanks!



     
  <Prev Next>  
<<First
<Prev
Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016